.verder{
	clear:none;
	margin: 10px 7px 0 0;
}

/* main navigation */
#nav ul {
	margin:0 -27px 0 0;
	padding:0;
	list-style:none;
	float:right;
	position:relative;
	z-index:47;
}
#nav ul li:hover a:hover,
#nav ul .active a,
#nav ul li a:hover {
	text-decoration:none;
	font-weight:700;
}
.content h1,
.tab-content h2,
.products h4,
.text-content h2 {
	font-weight:700;
	
}
#button_aanbieding{
	width: 100px;	
	height: 22px;
}
#phoneEmail{
	right:20;
	margin-top:-27px;
}
#product_icons ul{	
	margin:0;

}
#product_icons li{
	float:left;	
}
#product_icons_top ul{	
	margin:0;
	padding:0;
}
#product_icons_top li{	
	margin:0;
	float:left;
	width:33px;
}